<?php
$z[0]=Array("field","宁夏红,宁夏红介绍,盐池县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“宁夏红”枸杞果酒系列产品利用中国枸杞之乡产新鲜枸杞为原料，采用传统酿造技术与先进的现代生物技术，精心酿制而成。色泽纯正、酒体澄清、口感醇厚、回味悠长，既保持了枸杞的果香和营养，口感独特，又具有很高的调理营养保健价值，是日常饮用和调整健康的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁夏红_盐池县特产宁夏红",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“红</a>”枸杞果酒系列产品利用中国枸杞之乡产新鲜枸杞为原料，采用传统酿造技术与先进的现代生物技术，精心酿制而成。色泽纯正、酒体澄清、口感醇厚、回味悠长，既保持了枸杞的果香和营养，口感独特，又具有很高的调理营养保健价值，是日常饮用和调整健康的营养佳品。<br>",546,839);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT15O0F-23112.gif",841,925);
$z[7][4]['name']="litpic";

?>